neonking

Помогите поставить шаблон! Готов заплатить за установку.

Рекомендуемые сообщения

neonking    0

Есть вот такой замечательный шаблон:

http://themeforest.net/item/spicylicious-premium-opencart-theme/642914

И есть человек, который нереально задолбался его ставить.

После установки эта ерунда вешает браузер и нифига не работает.

Если кто-то сможет помочь с установкой, то я с удовольствием заплачу за работу.

Не работает, это вот так: http://avonnaturals.ru/

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
yuriys    14

Вот этот пункт при покупке видели?

WARNING : This theme is ONLY compatible with OpenCart 1.5.4.1 now! If you want to use the theme but have an older version of OpenCart, you must update your store installation first!

​Какая версия Opencart?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
freelancer    1 418
Spicylicious, да, классный шаблон и да поставить его на версию 1.5.1.3 (к тому же русскую) не просто

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу